<?php
include_once ("c_personal.php") ;
class c_page_personal_download extends c_page_cab_personal
{


 public $h1='Выгрузка списка сотрудников' ;

 function block_main()
 { $this->page_title() ;
   if (!$this->cmd_exec_result['no_default_panel']) $this->panel_download_promt() ;
 }

 function panel_download_promt()
 { ?><div id="panel_upload_promt"><form action="" method="POST" enctype="multipart/form-data"><input type="hidden" name="cmd" value="upload_file">
      <p>Выгрузка список сотрудников в файл Excel.</p>
     </form></div><?
 }




}



?>